@font-face {
    font-family: 'Museo Sans 300';
    src: local('Museo Sans 300'), local('Museo-Sans-300'),
        url('../fonts/MuseoSansCyrl-300.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-300.woff') format('woff'),
        url('../fonts/MuseoSansCyrl-300.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: 'Museo Sans 700';
    src: local('Museo Sans 700'), local('Museo-Sans-700'),
        url('../fonts/MuseoSansCyrl-700.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-700.woff') format('woff'),
        url('../fonts/MuseoSansCyrl-700.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: 'Museo Sans 900';
    src: local('Museo Sans 900'), local('Museo-Sans-900'),
        url('../fonts/MuseoSansCyrl-900.woff2') format('woff2'),
        url('../fonts/MuseoSansCyrl-900.woff') format('woff'),
        url('../fonts/MuseoSansCyrl-900.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }  
  @font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Light'), local('Ubuntu-Light'), url('../fonts/ubuntulight.woff2') format('woff2'), url('../fonts/ubuntulight.woff') format('woff'), url('../fonts/ubuntulight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url('../fonts/ubuntulightitalic.woff2') format('woff2'), url('../fonts/ubuntulightitalic.woff') format('woff'), url('../fonts/ubuntulightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu'), url('../fonts/ubuntu.woff2') format('woff2'), url('../fonts/ubuntu.woff') format('woff'), url('../fonts/ubuntu.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url('../fonts/ubuntuitalic.woff2') format('woff2'), url('../fonts/ubuntuitalic.woff') format('woff'), url('../fonts/ubuntuitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url('../fonts/ubuntumedium.woff2') format('woff2'), url('../fonts/ubuntumedium.woff') format('woff'), url('../fonts/ubuntumedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'), url('../fonts/ubuntumediumitalic.woff2') format('woff2'), url('../fonts/ubuntumediumitalic.woff') format('woff'), url('../fonts/ubuntumediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url('../fonts/ubuntubold.woff2') format('woff2'), url('../fonts/ubuntubold.woff') format('woff'), url('../fonts/ubuntubold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'), url('../fonts/ubuntubolditalic.woff2') format('woff2'), url('../fonts/ubuntubolditalic.woff') format('woff'), url('../fonts/ubuntubolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
body{
    font-family: 'Museo Sans 300';
}

/* меню по центру*/
.navbar-nav {
float: none;
text-align: center;
}
.navbar-nav li {
float: none;
display: inline-block;
} 
/*-----------------*/

.header{
    display:flex;
    flex-wrap: wrap;
    align-items: center;
}
.center{
    text-align: center;
}
.right{
text-align: right;
}
.phoneText, .phone, .grafickText, .grafickTime{
    display:block;
    font-family: 'Museo Sans 700';
    font-size:16px;
}
.phoneText:before{
    content:"";
    background-image: url('../img/phone.png');
    width: 26px;
    height: 19px;
    left: -6px;
    position: relative;
    display: inline-block;
}
.grafickText:before{
    font-family: 'Museo Sans 700';
    content:"";
    background-image: url('../img/flag.png');
   width: 26px;
height: 19px;
left: -6px;
position: relative;
display: inline-block;
}
.phone a {
    font-family: 'Museo Sans 700';
    color:#ff0000;
    font-size:22px;
}
.redMenu{
    background: #ff0000;
}
li > a{
    color:#fff;
    font-weight:bold;
    font-size:18px;
}
.nav > li > a:hover, .nav > li > a:focus{
    background-color:transparent;
    text-decoration:underline;
    color:#FFF;
}
.navbar{
    margin-bottom: 0;
}
#slider{
    background-image: url("../img/slider.png");
    background-repeat: no-repeat;
    background-position:center top;
    color:#fff;
    text-align: center;
    min-height: 614px;
}
h1{
    text-transform: uppercase;
    font-size:44px;
    font-family: 'Ubuntu';
    font-weight: bold;
    margin-top:80px;
    
}
h3{
    font-size:26px;
    font-family: 'Ubuntu';
    font-weight: bold;
    margin-top:50px;
}
.sliderTextFirst{
    text-transform: uppercase;
    font-size:44px;
    font-family: 'Ubuntu';
    font-weight: bold;
    
}
.sliderText{
    display: block;
    font-size:24px;
    font-family: 'Ubuntu';
    font-weight: bold;
    margin-top:50px;
}

.call{
    display:block;
     margin-top:50px;
    
}
.btnRed a{
    padding:20px 30px;
    background-color: #ff0000;
    color:#fff;
    font-size:18px;
    font-family: 'Ubuntu';
   
    text-transform: uppercase;
}
h2{
    text-align:center;
    font-size:30px;
    font-family: 'Ubuntu';
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px 0;
}
#uslugi{
    text-align:center;
}
.btnRed2{
    display:block;
    width:100%;
    background-color: #ff0000;
    padding:10px 0;
}
.btnRed2 a{
    color:#fff;
    font-size: 18px;
    font-family: 'Ubuntu';
}
#consult{
    background-image: url('../img/work.png');
    background-repeat: no-repeat;
    background-position: center;
    min-height: 400px;
    padding:20px 0 0;
}
#flex{
    display:flex;
    flex-wrap: wrap;
    align-items: center;
    color:#fff;
}
#red{
    background-color: #ff0000;
    height:400px;
    padding:170px 0 0;
    text-align:center;
}
.btnWhite a {
    color:#333333;
    background-color: #fff;
    padding:20px 40px;
    text-transform: uppercase;
    font-size:18px;
}
.flexText{
    font-size:30px;
    font-family:'Ubuntu';
    font-weight:bold;
}
#about:before{
    content:"";
    clear:both;
    margin-top:50px;
}
h4{
    font-size:30px;
    font-family:"Ubuntu";
    
}
#about{
    margin-bottom:50px;
}
#about p{
    font-size:18px;
    font-family:'Ubuntu';
}
#whywe{
    background-image: url("../img/wywe.png");
    background-repeat: no-repeat;
    background-position: center top;
    min-height:483px;
}
#whywe h3{
    color:#FFF;
    text-align:center;
}
.whiteFone{
    background-color:#fff;
    padding:20px;
    margin-bottom:10px;
}
.whiteFone p{
    font-size:14px;
    font-family:'Ubuntu';
}
h6{
    font-size:18px;
    font-family:'Ubuntu';
}
#footer{
    background-color:#ff0000;
    color:#fff;
    padding:50px 0;
}
.bottomMenu{
    list-style:none;
}
#footer a{
    color:#fff;
}
#whywe h3{
    margin-bottom:50px;
}
.fixRight{
    position: fixed;
    right:0;
    top:50%;
}
.blackBorder{
    border:1px solid black;
}

.light{
    padding:10px;
}

.priceBtn {
    margin-top: 30px;
    text-align:center;
}

.priceBtn a {
    background-color: #f42020;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
    border: 1px;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #f42020;
    box-shadow: 0px 3px 10px #f42020;
    margin-left: 15px;
    margin-top: 10px;
}
.flex{
    display: flex;
flex-wrap: wrap;
align-items: center;
}
.flex h3, 
.flex h4 
{
    margin:0 auto;
    text-align:center;
    font-size:30px;
}
.evo{
    display:flex;
    flex-wrap: wrap;
    align-items: center;
}

@media (max-width:760px)
{
    .sliderTextFirst{
        color:#f00;
        font-size:36px;
    }
    .flexText{
        color:#f00;
        text-align:center;
    }
    .sliderText{
        color:#000;
    }
    .navbar-toggle, .icon-bar{
        border:1px solid #fff;
    }
    .whiteFone{
        border:1px solid #333;
    }
    .right {
      text-align: center;
    }
    .bottomMenu {
      list-style: none;
      text-align: center;
      padding: 0;
    }
}